﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, a
{
    margin: 0;
    padding: 0;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img
{
    border: 0;
}
ol, ul
{
    list-style: none;
}
caption, th
{
    text-align: left;
}

body
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}

.center
{
    text-align: center;
    margin: 0 auto;
    display: block;
}

#wrapper
{
    width: 1000px;
    margin: 0 auto;
}

#header
{
    width: 100%;
    background-image: url('images/background-header.png');
    background-repeat: no-repeat;
    background-position: 260px 0px;
    height: 170px;
}

#logo
{
    float: left;
    margin-top: 10px;
}

#weather
{
    float: left;
    margin-left: 90px;
    margin-top: 23px;
    width: 360px;
    font-size: 0.72em;
    height: 45px;
}

#weather > div
{
    width: 260px;
    float: left;
    margin-bottom: 5px;
}

#weather > a
{
    float: right;
    color: #777777;
}

#weather > a:hover
{
    color: #FF7700;
}

#weather .day
{
    width: 62px;
    display: block;
    float: left;
    font-weight: bold;
}

#weather strong
{
    font-weight: bold;
    float: left;
    width: 38px;
}

#nl_link
{
    float: right;
    margin-top: -50px;
    color: #006699;
}

#main-menu
{
    padding: 10px 0px 0px 70px;
    display: block;
    float: left;
    color: #a1a1a1;
    font-weight: bold;
    background-color: White;
    z-index: 1;
    width: 390px;
    height: 53px;
}

#main-menu li
{
    float: left;
    padding: 16px 17px;
    display: inline;
}

#main-menu li > a
{
    color: Black;
}

#main-menu li > a:hover
{
    color: #FF7700;
}


#main-menu li.active
{
    border: 1px solid #e3e3e3;
    border-bottom-width: 0px;
    position: relative;
    background-color: White;
    z-index: 2;
}

#main-menu li.active > a
{
    text-decoration: none;
}


.rules
{
    display: block;
    float: right;
    margin: 40px 15px 0px 0px;
    color: #EF3807;
    text-decoration: none;
    font-size: 13px;
}

#soc-button
{
    float: right;
    height: 1px;
    width: 250px;
    margin-top: 60px;
}

#soc-button > span
{
    float: left;
    font-size: 0.72em;
    color: #777777;
    padding-right: 10px;
}

#hr-menu
{
    float: left;
    width: 730px;
    margin: -1px 0px 0px 0px;
    border: 0px none;
    background-color: #e3e3e3;
    height: 1px;
}

#content
{
    clear: both;
    width: 640px;
    float: left;
    margin-top: 16px;
}

.entry
{
    padding-left: 0px;
}

.sponsor
{
    clear: both;
    padding-top: 30px;
}

.sponsor img
{
    margin: 15px;
}

.sponsor2
{
    clear: both;
    padding-top: 30px;
}

.sponsor2 img
{
    margin: 15px;
}

.block
{
    border: 1px solid #e4e4e4;
    padding: 10px 20px;
    width: 280px;
    margin: 16px 0px;
}

.block h2
{
    font-size: 18px;
    font-family: Georgia, "Times New Roman" ,Times,serif;
}

.block > a
{
    margin: 10px auto;
    display: block;
    text-align: center;
}

.block > a > img
{
    margin: 0 auto;
}

.isponsor
{
    float: left;
}
.isponsor a
{
    margin-left: 25px;
}

.articles_list
{
    clear: both;
    margin-bottom: 1.5em;
    overflow: hidden;
}

.recent-articles .articles_list li
{
    border-top: 1px solid #DDDDDD;
    clear: none;
    height: auto;
    margin: -1px 0 0 0;
    overflow: hidden;
    padding: 16px 0;
    width: 95%;
}

.recent-articles li
{
    float: none;
    width: 100%;
}

.articles_list .cats
{
    font-size: 0.675em;
    margin: 0 0 8px;
    padding: 0;
}

.articles_list .cats a
{
    text-decoration: none;
}

.cats a, .entry .cats a
{
    color: #777777;
}

.cats a:hover
{
    color: #FF7700;
}

.articles_list .img
{
    display: block;
    float: left;
    margin: 8px 16px 8px 0;
}

.articles_list h3
{
    font-size: 1.1em;
    line-height: 1.2em;
}

.articles_list h3 a
{
    color: #222222;
}

.articles_list h3 a:hover
{
    color: #FF7700;
}

.articles_list p a
{
    font-size: 0.75em;
    text-decoration: none;
}

.articles_list .date
{
    color: #777777;
    font-size: 0.675em;
}

.articles_list .date
{
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.5em;
}

.article-summary
{
    display: none;
}

.microimage img
{
    height: 70px;
    width: 70px;
}

.img img
{
    border: 1px solid #DDDDDD;
}

.h_categories .categories
{
    float: right;
    margin: 0 0 0 0;
    padding: 10px 0.25em;
}

.categories
{
    line-height: 150%;
    margin-bottom: 2em;
}

.h_categories li
{
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 0 0.5em;
    padding: 0.25em 0 0;
    width: 120px;
    font-size: 12px;
}

.h_categories ul li a
{
    background-image: url("/afisha/img/afisha_icons_small.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #777777;
    display: block;
    line-height: 1em;
    margin-left: 0.5em;
    padding: 0.5em 1em 0.5em 24px;
    text-decoration: none;
}

.h_categories ul li a:hover
{
    color: #FF7700;
}
.h_categories ul li a span
{
    border-bottom: 1px solid #DDDDDD;
}

.h_categories ul li a.cinema
{
    background-position: 4px -34px;
}

.h_categories ul li a.theater
{
    background-position: 4px -105px;
}

.h_categories ul li a.concerts
{
    background-position: 4px 2px;
}

.h_categories ul li a.parties
{
    background-position: 4px -141px;
}

.h_categories ul li a.sport
{
    background-position: 4px -286px;
}

.h_categories ul li a.shows
{
    background-position: 4px -178px;
}

.h_categories ul li a.exhibitions
{
    background-position: 4px -248px;
}

.h_categories ul li a.education
{
    background-position: 4px -388px;
}

.h_categories ul li a.kids
{
    background-position: 4px -358px;
}

ul.articles li p a
{
    font-size: 15px;
}

#vk_comments
{
    margin-top: 50px;
    clear: both;
}

#logosan
{
    padding: 20px 0px;
}

#sidebar
{
    float: right;
    width: 340px;
}

.nl_footer_menu ul li a
{
    line-height: 21px;
}

#footer
{
    padding-top: 40px;
    clear: both;
}

.questlist > li
{
    margin: 20px 0px;
}

.questlist > li > h3
{
    float: left;
    margin: 0px 0px 5px;
    font-size: 18px;
}

.questlist > li > span
{
    color: #777777;
    font-size: 0.75em;
    float: right;
    padding-top: 5px;
}

.questlist > li > p
{
    clear: both;
}

.questlist > li > p > a
{
    text-decoration: none;
}

.think
{
    color: #777777;
    font-size: 0.85em;
}

#content > h3
{
    margin: 25px 0px 0px;
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 5px;
}


.questlist1 > li > h3
{
    color: #777777;
}

#login
{
    width: 200px;
    height: 150px;
    border: 1px solid #E4E4E4;
    padding: 30px;
    margin-top: 30px;
    float: left;
}

#login label
{
    color: #666666;
    display: block;
    font-size: 0.75em;
    padding: 0 0 4px;
}

#login input
{
    display: block;
    font-size: 1em;
    width: 90%;
    margin-bottom: 10px;
}

#login #enter
{
    background: -moz-linear-gradient(center top , #F7F7F7, #E7E7E7) repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #555555;
    cursor: pointer;
    font-weight: bolder;
    margin: 20px 0;
    padding: 5px 16px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
}

.loginabout h2
{
    margin-top: -25px;
}

.loginabout
{
    float: right;
    width: 340px;
    margin-right: 10px;
    font-size: 15px;
}

.loginabout p
{
    margin: 1em 0em;
}

.uploadform
{
    border: 1px solid #E4E4E4;
    margin-top: 0px;
    padding: 10px;
    width: 616px;
    font-size: 15px;
}

.uploadform h4
{
    font-size: 18px;
    color: #8EAD01;
    font-weight: normal;
}

.uploadform p
{
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #666666;
}

.uploadform input
{
    display: block;
    font-size: 1em;
    width: 90%;
}

.uploadform fieldset
{
    margin-top: 30px;
}

#upload
{
    background: -moz-linear-gradient(center top , #F7F7F7, #E7E7E7) repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #555555;
    cursor: pointer;
    font-weight: bolder;
    margin: 20px 0;
    padding: 5px 16px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 200px;
}

ul.photoalbum
{
    clear: both;
    float: left;
    position: relative;
    margin: 0px;
    padding: 0px;
}

.titleedit li
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF #FFFFFF #CCCCCC;
    border-style: solid solid dotted;
    border-width: 1px;
    height: 250px;
    margin: 0;
    padding: 24px 0px 10px 0px;
    width: 190px;
}

.right .photoalbum li
{
    float: left;
    height: 260px;
    margin: 6px;
    overflow: hidden;
    text-align: left;
    width: 190px;
    margin: 5px;
}

.titleedit .img
{
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: 167px;
    overflow: hidden;
    text-align: center;
    width: 190px;
}

.right .photoalbum li .counter
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    color: #FFFFFF;
    float: left;
    font-size: 1.15em;
    font-weight: bolder;
    height: 16px;
    line-height: 16px;
    padding: 3px;
    position: absolute;
    text-align: center;
    width: 16px;
}
.right .photoalbum li span
{
    display: block;
}

.titleedit li .img img
{
    height: auto;
    max-width: 190px;
    width: auto;
    margin: 0px;
}

.titlearea
{
    padding: 4px 0;
    text-align: left;
}

.titlearea textarea
{
    border: 1px solid #FFFFFF;
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    height: 60px;
    line-height: 1.1em;
    overflow: hidden;
    padding: 4px;
    width: 180px;
    border-color: #AAAAAA;
    border-style: dotted;
}

.titlearea textarea:hover
{
    border-color: #AAAAAA;
    border-style: dotted;
    background: none repeat scroll 0 0 #FFFFDD;
}
.titlearea textarea.editing
{
    background: none repeat scroll 0 0 #FFFFDD;
    border-color: #DDDDAA;
}

.null
{
    margin: 30px;
    color: #A1A1A1;
}

.right p
{
    margin: 15px 0px;
    line-height: 18px;
}

.info
{
    color: Red;
    margin-top: -16px;
}

.uploadinfo
{
    float: right;
    width: 350px;
    width: 400px;
    margin-top: 16px;
    margin: 0 auto;
    margin-top: 16px;
}

.uploadinfo div
{
    margin-bottom: 5px;
}

.clear
{
    clear: both;
}

hr
{
    height: 1px;
}

div.hr
{
    height: 1px;
    border-bottom: 1px solid #555555;
}

.uploadmsg p
{
    color: #4A963B;
    font-weight: bold;
}

.uploadmsgerror p
{
    color: Red;
    font-weight: bold;
}

.descinfo
{
    border: 1px solid #E4E4E4;
    font-size: 15px;
    margin-top: 20px;
    padding: 10px;
    width: 616px;
}

.center
{
    text-align: center;
}

div.entry
{
    margin: 0px;
    padding: 0px;
}

.present h2
{
    color: #8EAD01;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 18px;
}

.mesta img
{
    float: left;
    margin: 5px;
}

.mesta
{
    padding-top: 20px;
}

.mesta ul
{
    list-style: none;
    font-size: 12px;
    color: #808080;
    margin: 0px;
    padding: 0px;
}

.mesta p
{
    list-style: none;
    font-size: 12px;
    color: #808080;
}
div.mesta > ul > li
{
    margin: 5px;
}
ul.presents
{
    width: 640px;
}

ul.presents li
{
    float: left;
    margin: 5px;
    list-style: none;
    width: 190px;
    text-align: center;
    height: 270px;
    font-size: 13px;
}

ul.presents li img
{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

#memberslist
{
    margin: 0px;
    padding: 0px;
}

#memberslist li
{
    float: left;
    text-align: center;
    list-style: none;
    padding: 0px;
    width: 180px;
    margin: 15px;
	height: 310px;
}

#memberslist li img
{
    margin: 0px;
    padding: 0px;
    margin: 0px auto;
    border: 1px solid #808080;
}

#memberslist li
{
    display: block;
    width: 180px;
    position: relative;
}

#memberslist li span
{
    position: absolute;
    top: 0px;
    right: -1px;
    padding: 5px;
    font-size: 14px;
    background-image: url("/projects/summer/images/sun.png");
    color: White;
    font-weight: bold;
}

.member-photo
{
    float: left;
    width: 190px;
    height: 250px;
    clear: both;
}

.member-info
{
    float: left;
    width: 300px;
    padding-top: 15px;
}

.member-name
{
    padding-left: 15px;
    float: left;
    width: 300px;
}

.member-photolist
{
    clear: both;
}

.voteform
{
    padding: 0;
    font-size: .875em;
    float: left;
    width: 410px;
    margin-top: 20px;
}

.voteform fieldset
{
    padding: 16px 0 4px;
}

img.vote-turing_image
{
    width: 160px;
    height: 40px;
    margin: 8px 12px 16px -2px;
    border: 2px solid #fff;
}

.vote-turing_input_set
{
    float: left;
}

.vote-turing_input_set label
{
    display: block;
    white-space: nowrap;
    padding: 0 0 6px;
    margin: -16px 0 0;
    font-size: .875em;
    height: 20px;
    color: #555;
}

.vote-turing_input
{
    padding: 2px;
    width: 160px;
    margin-right: 6px;
    font: normal bolder 2em/16px Helvetica, Arial, Calibri, sans-serif;
    text-align: center;
    color: #454543;
}

.vote-turing_submit
{
    float: left;
    width: auto;
    height: 36px;
    margin: 12px 0 0 0;
    padding: 0px 12px;
    border: none;
    background: #666;
    color: #fffbda;
    text-shadow: 1px 1px 1px #000;
    font: normal normal 1.35em/1.1em Arial, Helvetica, sans-serif;
    cursor: pointer;
    cursor: hand;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
}

.vote-form_description
{
    float: none;
    clear: both;
    display: block;
    padding: 8px 0;
    font-size: .9em;
    line-height: 1.15em;
    color: #888;
}


/* Vote Ajax response */
#voteform_response
{
    line-height: 1.5em;
    font-weight: bolder;
    color: #212121;
    padding: 16px 10px;
    display: block;
    width: 300px;
}

.voteform .error#voteform_response
{
    color: #f00;
    background: #ffe;
    font-weight: normal;
    font-size: 1em;
}

.voteform .success#voteform_response
{
    color: #0c0;
    background: #efe;
    line-height: 1em;
    font-size: 1.5em;
    font-weight: normal;
}

ul.member-photolist
{
    margin: 0px;
    padding: 0px;
    width: 640px;
}

.member-photolist li
{
    float: left;
    width: 210px;
    text-align: center;
    list-style: none;
    padding: 0px;
    height: 220px;
}

.member-photolist li img
{
    margin: 0px;
    padding: 0px;
    margin: 0px auto;
    border: 1px solid #808080;
}

.member-photolist li a
{
    display: block;
}

.photoalbum li a img
{
    margin: 0px;
    padding: 0px;
}

#gallery_album li
{
    margin: 5px;
    list-style: none;
}

.photoalbum li a
{
    height: 7em;
    width: 7em;
}

.member_album #gallery_caption
{
    display: none;
}

#vk_comments
{
    padding-top: 20px;
}

#wildducklink
{
    display: block;
    margin: 20px 0 20px 30px;
    padding: 10px 0;
    text-align: center;
    width: 220px;
    border: 1px solid #D7AA7A;
    font-size: 14px;
    margin: 0 auto;
    width: 170px;
    text-decoration: none;
    /*
font-weight: bold;
    background-color: #F3A859;
    
    color: White;
    
    */
}
